<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/Android_Dev/TheMovieSuggest/app/src/main/res/drawable-v24/background_dialog_white.xml" value="0.184" />
        <entry key="..\:/Android_Dev/TheMovieSuggest/app/src/main/res/drawable/background_dialog.xml" value="0.1785" />
        <entry key="..\:/Android_Dev/TheMovieSuggest/app/src/main/res/drawable/background_light.xml" value="0.1785" />
        <entry key="..\:/Android_Dev/TheMovieSuggest/app/src/main/res/drawable/background_page.xml" value="0.1765" />
        <entry key="..\:/Android_Dev/TheMovieSuggest/app/src/main/res/drawable/background_radius_blue_10sdp.xml" value="0.1785" />
        <entry key="..\:/Android_Dev/TheMovieSuggest/app/src/main/res/drawable/background_radius_gray__6sdp.xml" value="0.1785" />
        <entry key="..\:/Android_Dev/TheMovieSuggest/app/src/main/res/drawable/custom_thumb.xml" value="0.1765" />
        <entry key="..\:/Android_Dev/TheMovieSuggest/app/src/main/res/drawable/custom_track.xml" value="0.1765" />
        <entry key="..\:/Android_Dev/TheMovieSuggest/app/src/main/res/layout-land/layout_dialog_filter_bottom_sheet_dialog_save_and_rate.xml" value="0.14858906525573193" />
        <entry key="..\:/Android_Dev/TheMovieSuggest/app/src/main/res/layout/activity_intro.xml" value="0.17552083333333332" />
        <entry key="..\:/Android_Dev/TheMovieSuggest/app/src/main/res/layout/activity_main.xml" value="0.22" />
        <entry key="..\:/Android_Dev/TheMovieSuggest/app/src/main/res/layout/activity_test.xml" value="0.17552083333333332" />
        <entry key="..\:/Android_Dev/TheMovieSuggest/app/src/main/res/layout/custom_thumb.xml" value="0.1381340579710145" />
        <entry key="..\:/Android_Dev/TheMovieSuggest/app/src/main/res/layout/fragment_base.xml" value="0.16145833333333334" />
        <entry key="..\:/Android_Dev/TheMovieSuggest/app/src/main/res/layout/fragment_category.xml" value="0.3333333333333333" />
        <entry key="..\:/Android_Dev/TheMovieSuggest/app/src/main/res/layout/fragment_check_connect_internet.xml" value="0.17552083333333332" />
        <entry key="..\:/Android_Dev/TheMovieSuggest/app/src/main/res/layout/fragment_container_intro.xml" value="0.17552083333333332" />
        <entry key="..\:/Android_Dev/TheMovieSuggest/app/src/main/res/layout/fragment_container_main.xml" value="0.17552083333333332" />
        <entry key="..\:/Android_Dev/TheMovieSuggest/app/src/main/res/layout/fragment_description.xml" value="0.22" />
        <entry key="..\:/Android_Dev/TheMovieSuggest/app/src/main/res/layout/fragment_detail.xml" value="0.10666666666666667" />
        <entry key="..\:/Android_Dev/TheMovieSuggest/app/src/main/res/layout/fragment_episode.xml" value="0.17552083333333332" />
        <entry key="..\:/Android_Dev/TheMovieSuggest/app/src/main/res/layout/fragment_home.xml" value="0.17552083333333332" />
        <entry key="..\:/Android_Dev/TheMovieSuggest/app/src/main/res/layout/fragment_intro.xml" value="0.16145833333333334" />
        <entry key="..\:/Android_Dev/TheMovieSuggest/app/src/main/res/layout/fragment_list_watch.xml" value="0.22" />
        <entry key="..\:/Android_Dev/TheMovieSuggest/app/src/main/res/layout/fragment_one.xml" value="0.17552083333333332" />
        <entry key="..\:/Android_Dev/TheMovieSuggest/app/src/main/res/layout/fragment_other_photo.xml" value="0.17552083333333332" />
        <entry key="..\:/Android_Dev/TheMovieSuggest/app/src/main/res/layout/fragment_search.xml" value="0.17552083333333332" />
        <entry key="..\:/Android_Dev/TheMovieSuggest/app/src/main/res/layout/fragment_splash.xml" value="0.17552083333333332" />
        <entry key="..\:/Android_Dev/TheMovieSuggest/app/src/main/res/layout/fragment_three.xml" value="0.17552083333333332" />
        <entry key="..\:/Android_Dev/TheMovieSuggest/app/src/main/res/layout/fragment_two.xml" value="0.22" />
        <entry key="..\:/Android_Dev/TheMovieSuggest/app/src/main/res/layout/layout_base_item_switch_select_save_or_rate.xml" value="0.3333333333333333" />
        <entry key="..\:/Android_Dev/TheMovieSuggest/app/src/main/res/layout/layout_body_in_rv_of_home_fra.xml" value="0.22" />
        <entry key="..\:/Android_Dev/TheMovieSuggest/app/src/main/res/layout/layout_bottom_sheet_dialog_fragment_of_page.xml" value="0.16666666666666666" />
        <entry key="..\:/Android_Dev/TheMovieSuggest/app/src/main/res/layout/layout_dialog_error_404.xml" value="0.17447916666666666" />
        <entry key="..\:/Android_Dev/TheMovieSuggest/app/src/main/res/layout/layout_dialog_error_un_connect_internet.xml" value="0.22" />
        <entry key="..\:/Android_Dev/TheMovieSuggest/app/src/main/res/layout/layout_dialog_filter_bottom_sheet_dialog_save_and_rate.xml" value="0.22" />
        <entry key="..\:/Android_Dev/TheMovieSuggest/app/src/main/res/layout/layout_dialog_item_switch_save_or_rate.xml" value="0.16576086956521738" />
        <entry key="..\:/Android_Dev/TheMovieSuggest/app/src/main/res/layout/layout_dialog_loading.xml" value="0.12182971014492754" />
        <entry key="..\:/Android_Dev/TheMovieSuggest/app/src/main/res/layout/layout_dialog_select_state_movie_running_or_ended.xml" value="0.3333333333333333" />
        <entry key="..\:/Android_Dev/TheMovieSuggest/app/src/main/res/layout/layout_item_data_episode_in_rv_in_episode_fragment.xml" value="0.3333333333333333" />
        <entry key="..\:/Android_Dev/TheMovieSuggest/app/src/main/res/layout/layout_item_detail_movie_in_rv_detail_fragment.xml" value="0.14666666666666667" />
        <entry key="..\:/Android_Dev/TheMovieSuggest/app/src/main/res/layout/layout_item_information_movie_in_rv_fragment_detail.xml" value="0.3333333333333333" />
        <entry key="..\:/Android_Dev/TheMovieSuggest/app/src/main/res/layout/layout_item_movie.xml" value="0.17447916666666666" />
        <entry key="..\:/Android_Dev/TheMovieSuggest/app/src/main/res/layout/layout_item_of_rv_as_banner_home_fra.xml" value="0.17552083333333332" />
        <entry key="..\:/Android_Dev/TheMovieSuggest/app/src/main/res/layout/layout_item_rv__in_body_home_fra.xml" value="0.3333333333333333" />
        <entry key="..\:/Android_Dev/TheMovieSuggest/app/src/main/res/layout/layout_item_rv_category_fragment.xml" value="0.17552083333333332" />
        <entry key="..\:/Android_Dev/TheMovieSuggest/app/src/main/res/layout/layout_item_rv_episode_fragment.xml" value="0.17552083333333332" />
        <entry key="..\:/Android_Dev/TheMovieSuggest/app/src/main/res/layout/layout_item_rv_in_bottom_sheet_dialog_fragment_of_page.xml" value="0.22" />
        <entry key="..\:/Android_Dev/TheMovieSuggest/app/src/main/res/layout/layout_item_rv_in_item_information_movie_in_rv_fragment_detail.xml" value="0.4466666666666667" />
        <entry key="..\:/Android_Dev/TheMovieSuggest/app/src/main/res/layout/layout_item_rv_in_season_episode_fragment.xml" value="0.3333333333333333" />
        <entry key="..\:/Android_Dev/TheMovieSuggest/app/src/main/res/layout/layout_item_rv_other_photo_fragment.xml" value="0.1381340579710145" />
        <entry key="..\:/Android_Dev/TheMovieSuggest/app/src/main/res/layout/layout_item_rv_season_episode_fragment.xml" value="0.3333333333333333" />
        <entry key="..\:/Android_Dev/TheMovieSuggest/app/src/main/res/layout/layout_item_rv_state_movie.xml" value="0.1381340579710145" />
        <entry key="..\:/Android_Dev/TheMovieSuggest/app/src/main/res/layout/layout_item_rv_tvshow_in_list_watch_fragment.xml" value="0.1381340579710145" />
        <entry key="..\:/Android_Dev/TheMovieSuggest/app/src/main/res/layout/layout_rv_as_banner_home_fra.xml" value="0.17447916666666666" />
        <entry key="..\:/Android_Dev/TheMovieSuggest/app/src/main/res/layout/layout_rv_as_banner_in_rv_of_home_fra.xml" value="0.17552083333333332" />
        <entry key="..\:/Android_Dev/TheMovieSuggest/app/src/main/res/layout/layout_rv_search_movie.xml" value="0.15217391304347827" />
        <entry key="..\:/Android_Dev/TheMovieSuggest/app/src/main/res/menu/bottom_menu_icon.xml" value="0.17447916666666666" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="Android Studio default JDK" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>